Subject: Re: bug#66151: 29.1.50; daemon crashing after X forwarding disconnects

From: George P <[email-masked]>
Date: Sat, 13 Apr 2024 13:56:04 -0400

Thanks a lot for your efforts, but unfortunately the crash persists. I
have attached the same backtraces as before but on commit 17e26cf57e1.

Please let me know if you need more information.

On Sat, Apr 13, 2024 at 7:45 AM Po Lu <[email-masked]> wrote:
>
> George P <[email-masked]> writes:
>
> > I have attached the full backtraces for breakpoints on
> > `x_io_error_quitter`, `delete_frame`, and the crash point at the same
> > commit as before. Hope it helps!
>
> Thanks.  It appears that my first diagnosis missed the mark, but no
> matter: I've now installed a fix on master, please test.